div.error
{
	height:300px;
}

div.error_titulo
{
	float:left;
	font-size:85px;
	color:#EEE;
	line-height:300px;
}

div.error_info
{
	float:right;
	height:300px;
}

div.error_info_content
{
	background-color:transparent;
	height:40px;
	line-height:40px;
	margin-top:130px;
	padding:0 10px;
	
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
}

a.boton_volver
{
	background-color:#EEE;
	padding:3px 7px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	border:1px solid #CCC;
	
	color:#900;
}

a.boton_volver:hover
{
	text-decoration:none;
	color:#C00;
	border-color:#BBB;
}
